models:
  ResNet50_ckpt:
    - ./log_ResNet50_X6/lightning_logs/version_10/checkpoints/epoch=26-step=108.ckpt
    - ./log_ResNet50_X6/lightning_logs/version_11/checkpoints/epoch=23-step=72.ckpt
    - ./log_ResNet50_X6/lightning_logs/version_12/checkpoints/epoch=22-step=69.ckpt
    - ./log_ResNet50_X6/lightning_logs/version_13/checkpoints/epoch=10-step=44.ckpt
    - ./log_ResNet50_X6/lightning_logs/version_14/checkpoints/epoch=23-step=96.ckpt
  EfficientNetV2_ckpt:
    - ./log_EfficientNetV2_X5/lightning_logs/version_10/checkpoints/epoch=25-step=104.ckpt
    - ./log_EfficientNetV2_X5/lightning_logs/version_11/checkpoints/epoch=24-step=75.ckpt
    - ./log_EfficientNetV2_X5/lightning_logs/version_12/checkpoints/epoch=7-step=24.ckpt
    - ./log_EfficientNetV2_X5/lightning_logs/version_13/checkpoints/epoch=39-step=160.ckpt
    - ./log_EfficientNetV2_X5/lightning_logs/version_14/checkpoints/epoch=9-step=40.ckpt
    

dataset_type: YOLO_ROI #full_size, Manual_ROI, Manual_ROIwD, YOLO_ROI

YOLO_Accuracy_min_ROI: 0.40

Fold_Num: 4

Fold_Ensamble: False
